.head {
  h1 {
    display: inline;
    margin-right: 10px;
  }
  margin-bottom: 10px;
}
table {
  width: 100%;
  .username {
    font-size: 25px;
    color: #652cb3;
  }
  .score {
    padding: 30px 0;
    .total {
      font-size: 50px;
      line-height: 1;
      padding: 0 0 20px;
    }
    .quantity {
      font-size: 30px;
      line-height: 1;
    }
  }
}
